{
   "MorphName" : "PregnancyBelly",
   "MorphMode" : 1,
   "MorphValueMin" : 0,
   "MorphValueMax" : 1,
   "NumberOfPartitions" : 6,
   "EnablePlayer" : 1,
   "IgnoreMorphKeys": ["RaceMenuMorphsBHUNP.esp"],
   "ForceUpdateKey" :{
      "Key"    : 28,
      "LShift" : 1,
      "LCtrl"  : 0,
      "LAlt"   : 1
   },
   "EnableDebugMode" : 1
}